/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/image/src/image.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************/
.twz-image {
  --image-maxwidth: 110rem;
}
.row > .twz-image {
  width: min(100%, var(--image-maxwidth));
  margin-inline: auto;
}
.twz-image :where(img, picture) {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.twz-image :where(img, picture)[src$=".svg"] {
  -o-object-fit: contain;
     object-fit: contain;
}
